.top-nav-image {
    max-width: 150px;
    padding:5px;
}

.top-nav-image-small {
    max-height:150px;
    padding:10px 0px;
}

h1{ color:#1E4065; }
h2{ color:#1E4065; }
h3{ color:#222; }
h4{ color:#1E4065; }

p strong{ color:#1E4065; }

.rowFooter a:not(.button),.rowContent a:not(.button){color:#1E4065}
.rowContent a:hover:not(.button),.rowFooter a:hover:not(.button){color:#222;}

.tile-dark { 123background-color:rgba(131, 161, 28, 0.2); }

.tile-vdark h3 {
    color: #1E4065;
}

.tile-vdark {
    123background-color:rgba(131, 161, 28, 0.5);
}

nav.top-bar section.top-bar-section .has-dropdown ul.dropdown li.divider {
    border-color:#1E4065;
}

button, .button {
    background-color: #1E4065;
    background-color: #336ead;
}

button:hover, button:focus, .button:hover, .button:focus {
    background-color: #336ead;
}

button.secondary, .button.secondary {
    background-color: #336ead;
}
button.secondary:hover, button.secondary:focus, .button.secondary:hover, .button.secondary:focus {
    background-color: #1E4065;
}


.top-bar-section ul li > a.button.secondary {
    background-color: #336ead;
}
.top-bar-section ul li > a.button.secondary:hover, .top-bar-section ul li > a.button.secondary:focus {
    background-color: #336ead;
}

@media only screen and (min-width: 641px) {

    .top-bar-bg-large-medium {
        -moz-box-shadow: 0 3px #cacaca;
        -webkit-box-shadow: 0 3px #cacaca;
        box-shadow: 0 3px #cacaca;

    }
}
